.Page-Step3 .sub-group .card {
    background-size: contain;
    width: 44px;
    height: 22px;
    margin: 0;
}

.PaymentMethods-section .checked {
    border: 2px solid #4DC32D !important;
    border-radius: 4px;
}

.card-item:active,
.card-item:focus,
.card-item:hover {
    border: 2px solid #4DC32D;
    border-radius: 4px;
}

.dropdown-wrap .dropdown-item .dropdown-button:hover {
    background-color: #f0f0f0;
    border: 1px solid #4DC32D !important;
    border-radius: 5px;
}

.card-item {
    transition: background-position 0.3s ease-in-out;
}

/* .card-item:hover {
  background-position: 0 -22px;
} */
.group1 .card-item.creditcard {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Cards_Big-V2.png") no-repeat 0 0;
    width: 58px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.paypal {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/PayPal_Big-V2.png") no-repeat 0 0;
    width: 93px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.klarna {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Klarna_Big-V2.png") no-repeat 0 0;
    width: 90px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.googlepay {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/GooglePay_Big-V2.png") no-repeat 0 0;
    width: 73px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.sepa {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/SEPA_Big-V2.png") no-repeat 0 0;
    width: 77px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.others {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Others_Big-V2.png") no-repeat 0 0;
    width: 55px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.banktransfer {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/BankTransfer_Big-V2.png") no-repeat 0 0;
    width: 73px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.paybybank {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/PayByBank_Big-V2.png") no-repeat 0 0;
    width: 73px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.trustly {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Trustly_Big-V2.png") no-repeat 0 0;
    width: 108px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.boleto {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Boleto_Big-V2.png") no-repeat 0 0;
    width: 64px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.elv {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/ELV_Big-V2.png") no-repeat 0 0;
    width: 85px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.ideal {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/iDeal_Big.png-V2.png") no-repeat 0 0;
    width: 55px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.paytm {
    background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/PayTM_Big-V2.png") no-repeat 0 0;
    width: 84px;
    height: 45px;
    border: 2px solid transparent;
}

.group1 .card-item.applepay {
    background: transparent url("/Publishers/1001837/Designer/Soda_6prods_ORG_Homesite_NT_QTY/ApplePay_Big.png") no-repeat 0 0;
    width: 73px;
    height: 45px;
}

@media (max-width: 450px) {

    .Page-Step3 .Payment-Information-Title,
    .Page-Step3 .Payment-Information-Groups {
        padding: 0px 17px 0 0;
    }

    .Page-Step3 .group1 .card-item {
        background-size: contain !important;
    }

    .group1 .card-item.creditcard {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Cards_Big-V2.png") no-repeat 0 0;
        width: 50px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.paypal {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/PayPal_Big-V2.png") no-repeat 0 0;
        width: 80px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.klarna {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Klarna_Big-V2.png") no-repeat 0 0;
        width: 80px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.googlepay {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/GooglePay_Big-V2.png") no-repeat 0 0;
        width: 63px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.sepa {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/SEPA_Big-V2.png") no-repeat 0 0;
        width: 67px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.others {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Others_Big-V2.png") no-repeat 0 0;
        width: 48px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.banktransfer {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/BankTransfer_Big-V2.png") no-repeat 0 0;
        width: 63px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.paybybank {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/PayByBank_Big-V2.png") no-repeat 0 0;
        width: 63px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.trustly {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Trustly_Big-V2.png") no-repeat 0 0;
        width: 94px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.boleto {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/Boleto_Big-V2.png") no-repeat 0 0;
        width: 55px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.elv {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/ELV_Big-V2.png") no-repeat 0 0;
        width: 74px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.ideal {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/iDeal_Big.png-V2.png") no-repeat 0 0;
        width: 48px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.paytm {
        background: transparent url("/Publishers/1011445/Designer/QTY Simple 7/PayTM_Big-V2.png") no-repeat 0 0;
        width: 73px;
        height: 39px;
        border: 2px solid transparent;
    }

    .group1 .card-item.applepay {
        background: transparent url("/Publishers/1001837/Designer/Soda_6prods_ORG_Homesite_NT_QTY/ApplePay_Big.png") no-repeat 0 0;
        width: 63px;
        height: 39px;
    }

    .Page-Step3 .group1 {
        gap: 5px;
    }
}
